-- Hinzufügen eines neuen Feldes VBA_KEEPALIVE
ALTER TABLE VERSBEAUFTRAGUNGEN
ADD (VBA_KEEPALIVE DATE);

-- Hinzufügen eines neuen Feldes VBA_KEEPALIVE_USER
ALTER TABLE VERSBEAUFTRAGUNGEN
ADD (VBA_KEEPALIVE_USER VARCHAR2(50));

ALTER TABLE VERSBEAUFTRAGUNGEN
ADD (VBA_BEMERKUNG VARCHAR2(4000));

ALTER TABLE VERSBEAUFTRAGUNGEN
ADD (VBA_BEMERKUNG_USER VARCHAR2(50));

ALTER TABLE VERSBEAUFTRAGUNGEN
ADD (VBA_BEMERKUNG_USERDAT DATE);

REM INSERTING into TEXTKONSERVEN
SET DEFINE OFF;
Insert into TEXTKONSERVEN (XTX_KENNUNG,XTX_BEREICH,XTX_BEMERKUNG,XTX_TEXT_DE,XTX_TEXT_CZ,XTX_TEXT_NL,XTX_TEXT_IT,XTX_TEXT_FR,XTX_TEXT_CH,XTX_TEXT_AT,XTX_USERDAT) values ('VBA_LOCKMESSAGE','VBA','Der Datensatz wird bereits von "#USER#" bearbeitet.','Der Datensatz wird bereits von "#USER#" bearbeitet.',null,null,null,null,null,null,to_date('15.12.2017 10:26:29','DD.MM.RRRR HH24:mi:SS'));

REM INSERTING into TEXTKONSERVEN
SET DEFINE OFF;
Insert into TEXTKONSERVEN (XTX_KENNUNG,XTX_BEREICH,XTX_BEMERKUNG,XTX_TEXT_DE,XTX_TEXT_CZ,XTX_TEXT_NL,XTX_TEXT_IT,XTX_TEXT_FR,XTX_TEXT_CH,XTX_TEXT_AT,XTX_USERDAT) values ('VBA_BEMERKUNG','VBA','Bemerkung','Bemerkung',null,null,null,null,null,null,to_date('28.11.2017 16:13:19','DD.MM.RRRR HH24:mi:SS'));

REM INSERTING into RECHTESTUFEN
SET DEFINE OFF;
Insert into RECHTESTUFEN (XRS_XRC_ID,XRS_BIT,XRS_BESCHREIBUNG) values ('9800','3','Zusatzanzeigen (User...)');
